﻿html {
  font-size: 62.5%;
  font-family: sans-serif;
}
html body {
  font-size: 1.6rem;
  margin: 0;
  /* #region common tag settings */
  /* #endregion */
}
html body a {
  color: #05f;
}
html body a:hover {
  color: #f50;
}
html body p {
  margin: 0;
}
html body ul {
  margin: 0;
  padding: 0;
}
html body ul li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
html body #body_wrap .header_wrap {
  background-color: #28A8F5;
}
html body #body_wrap .header_wrap header {
  width: 1000px;
  height: 60px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
html body #body_wrap .header_wrap header .title_wrap {
  display: flex;
  align-items: center;
}
html body #body_wrap .header_wrap header .title_wrap .logo {
  background-image: url("/Areas/Lang/Images/images.png");
  width: 80px;
  height: 50px;
  margin: 0 5px 0 0;
}
html body #body_wrap .header_wrap header .title_wrap .site_name a {
  color: #fff;
  text-decoration: none;
}
html body #body_wrap .header_wrap header .title_wrap .site_name a:hover {
  text-decoration: underline;
}
html body #body_wrap .header_wrap header .menu_wrap ul {
  display: flex;
}
html body #body_wrap .header_wrap header .menu_wrap ul li {
  margin: 0 0 0 15px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li a {
  display: inline-block;
  background-image: url("/Areas/Lang/Images/images.png");
  width: 40px;
  height: 40px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li:nth-of-type(1) a {
  background-position: 0 -50px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li:nth-of-type(2) a {
  background-position: -40px -50px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li:nth-of-type(3) a {
  background-position: -105px -114px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li:nth-of-type(4) a {
  background-position: -145px -114px;
}
html body #body_wrap .header_wrap header .menu_wrap ul li.go_to_japanese > a {
  background-image: none;
  background-color: #fff;
  width: auto;
  line-height: 40px;
  padding: 0 10px;
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
  text-decoration: none;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap {
  width: 1000px;
  margin: 15px auto;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav ul {
  display: flex;
}
html body #body_wrap .main_content_wrap #breadcrumb_list_wrap nav ul li.separate {
  margin: 0 15px 0;
}
html body #body_wrap .main_content_wrap #adsense_top_wrap {
  display: flex;
  justify-content: center;
  width: 1000px;
  min-height: 90px;
  margin: 0 auto 50px;
  background-color: #eee;
  padding: 15px 0;
}
html body #body_wrap .main_content_wrap #adsense_top_wrap img {
  vertical-align: bottom;
}
html body #body_wrap .main_content_wrap #adsense_middle_wrap {
  width: 1000px;
  margin: 0 auto 50px;
}
html body #body_wrap .main_content_wrap #adsense_bottom_wrap {
  background-color: #eee;
  padding: 15px 0;
  width: 1000px;
  margin: 50px auto;
}
html body #body_wrap .main_content_wrap .adsense_wrap > span {
  display: block;
  height: 50px;
  width: 1000px;
  line-height: 50px;
  background-color: #eee;
  margin: 0 auto;
  text-align: center;
}
html body #body_wrap .main_content_wrap .ad_wrap {
  margin: 50px 0 25px;
}
html body #body_wrap .main_content_wrap .ad_wrap > span {
  background-color: #eee;
  width: 100%;
  display: block;
  text-align: center;
  line-height: 90px;
}
html body #body_wrap .main_content_wrap #h1_wrap {
  width: 1000px;
  margin: 50px auto;
}
html body #body_wrap .main_content_wrap #h1_wrap h1 span {
  margin: 0 15px 0 0;
}
html body #body_wrap .main_content_wrap #main_visual_wrap {
  width: 1000px;
  margin: 0 auto;
}
html body #body_wrap .main_content_wrap .photo_list_section {
  width: 1000px;
  margin: 30px auto;
  background-color: #eee;
  padding: 15px;
  border-radius: 3px;
}
html body #body_wrap .main_content_wrap .photo_list_section > h2 {
  font-size: 1.6rem;
  font-weight: normal;
  color: #666;
  margin: 0 0 10px;
  text-align: center;
  padding: 10px 0;
  text-decoration: underline;
}
html body #body_wrap .main_content_wrap > .column_wrap {
  width: 1000px;
  margin: 0 auto;
}
html body #body_wrap .main_content_wrap > .column_wrap > .right_wrap {
  display: none;
  width: 350px;
}
html body #body_wrap .main_content_wrap > .column_wrap > .right_wrap .top_adsense_wrap {
  margin: 0 0 15px;
}
html body #body_wrap .main_content_wrap > .column_wrap > .right_wrap .top_adsense_wrap > div {
  width: 336px;
  height: 280px;
  background-color: #fafafa;
}
html body #body_wrap .footer_wrap {
  margin: 15px 0 0;
}
html body #body_wrap .footer_wrap footer {
  text-align: center;
}
html body #body_wrap .footer_wrap footer .links_wrap_for_languages {
  margin: 0 0 20px;
  font-size: 1.4rem;
}
html body #body_wrap .footer_wrap footer .links_wrap_for_languages > ul > li {
  margin: 0 10px;
  display: inline-block;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap {
  margin: 0 0 15px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul {
  display: flex;
  justify-content: center;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li {
  height: 25px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li a {
  background-image: url("/Areas/Lang/Images/images.png");
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #eee;
  margin: 0 5px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li:nth-of-type(1) a {
  background-position: -160px -50px;
}
html body #body_wrap .footer_wrap footer .social_butons_wrap ul li:nth-of-type(2) a {
  background-position: -185px -50px;
}
html body #body_wrap .footer_wrap footer #copyright_wrap {
  margin: 0 0 15px;
}
html body #body_wrap .footer_wrap footer #copyright_wrap p span {
  font-size: 1.4rem;
}
